#cssmenu{float: right; position: relative; width: calc(100% - 125px); text-align: right; z-index: 99999;}
#cssmenu ul{font-size: 0;}
#cssmenu ul li{display: inline-block; position: relative;}
#cssmenu ul li a{display: block; font-size: 12px; font-weight: 700; text-decoration: none; text-transform: uppercase; color: #555; padding: 27px 15px;}
#cssmenu > ul > li:hover > a{background: #3b7473; color: #fff;}
#cssmenu ul li:hover > ul{left: auto;}
#cssmenu ul ul{display: block; position: absolute; left: -9999px; text-align: left; box-shadow: 0 5px 2px 0 rgba(0,0,0,.25);}
#cssmenu ul ul li{border-bottom: 1px #ddd solid;}
#cssmenu ul ul li a{background: #fff; width: 220px; font-size: 12px; text-decoration: none; color: #777; padding: 15px;}
#cssmenu ul ul li a:hover, #cssmenu ul ul li:hover > a{background: #3b7473; color: #fff;}
#cssmenu ul ul ul{margin-left: 100%; top: -1px;}

#cssmenu .featured{display: inline;}
#cssmenu .featured li a{color: #3b7473; margin: 0 0 0 10px; padding: 10px 15px; border: 1px #3b7473 solid; border-radius: 3px;}
#cssmenu .featured li a:hover{background: #3b7473; color: #fff;}
#cssmenu .featured li a.fill{background: #3b7473; color: #fff;}

.stick #cssmenu{width: calc(100% - 90px);}
.stick #cssmenu ul li a{padding: 15px;}
.stick #cssmenu .featured li a{padding: 10px;}

#menu-toggle{float: left; display: none; background: #3A7574; font-size: 20px; color: #fff; padding: 8px 12px; margin: 15px 10px 0; border-radius: 5px; cursor: pointer;}

#toggle-menu, #mobile-menu{display: none;}
#toggle-menu ul li a{display: block; background: #333; font-size: 12px; font-weight: 700; text-transform: uppercase; border-bottom: 1px #777 solid; color: #fff; padding: 15px 20px;}
#toggle-menu ul li a .fa{float: right;}
#toggle-menu ul ul{display: none;}
#toggle-menu ul ul li a{background: #555; padding: 15px; padding-left: 25px;}

@media screen and (max-width: 1200px){
    #cssmenu ul li a{padding: 27px 10px;}
    #cssmenu .featured li a{padding: 10px; margin: 0 0 0 5px;}
}
@media screen and (max-width: 1024px){
	#cssmenu{display: none;}
	#mobile-menu, #menu-toggle{display: block;}
	#mobile-menu a{float: left; width: 33.3333%; display: block; background: #3A7574; color: #fff; font-weight: 700; font-size: 12px; line-height: 15px; text-transform: uppercase; text-align: center; border: 1px #fff solid; padding: 8px 0;}
	#mobile-menu a.highlight{background: #fff000; color: #333;}
}
@media screen and (max-width: 480px){
	#mobile-menu a{font-size: 10px;}
}